@charset "utf-8";
/* CSS Document */
body,p,dl,dt,dd,ul,li,span,h2,h3,h4{ margin:0; padding:0; list-style:none;color:inherit;}
img{ border:none; margin:0px; padding:0px;}
a{ text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#f06000;}
.wrap{ width:1000px; margin:0 auto;}
.fl-l{ float:left;}
.fl-r{ float:right;}
.fl-c{ clear: both;}

.header-top{ width:100%; background:#f9f9f9; height:31px; border-bottom:solid 1px #e4e4e4;line-height:31px;  font-family:"微软雅黑"; font-size:12px; margin-bottom:10px;}
.header-top-sj{height: 31px;line-height: 31px;width: 260px;padding-top: 5px;}
.header-top ul li{ float:left;margin-left:11px; width:68px;}
.header-top ul li img{ float:left;}
.header-top ul li a{ float:left;}
.header-top-form{ margin-left:90px; margin-top:4px;border:solid 1px #d4d4d4; width:148px; height:21px;}
.head-mobile a{line-height: 31px;}
.head-mobile{ position:relative;}
.head-mobile:hover .head-mobile-ma{ display:block;}
.head-mobile-ma{position:absolute; top:31px; display:none; z-index:1000; left:-50px;border: solid 1px #C2C2C2; padding:3px; width:280px; height:312px;}

.head-mobilexw a{line-height: 31px;}
.head-mobilexw{ position:relative;}
.head-mobilexw:hover .head-mobilexw-ma{ display:block;}
.head-mobilexw-ma{position:absolute; top:31px; display:none; z-index:1000; left:-50px;border: solid 1px #C2C2C2; padding:3px; width:200px; height:200px;}

.head-mobileyy a{line-height: 31px;}
.head-mobileyy{ position:relative;}
.head-mobileyy:hover .head-mobileyy-ma{ display:block;}
.head-mobileyy-ma{position:absolute; top:31px; display:none; z-index:1000; left:-50px;border: solid 1px #C2C2C2; padding:3px; width:200px; height:200px;}

.head-mobilesjc a{line-height: 31px;}
.head-mobilesjc{ position:relative;}
.head-mobilesjc:hover .head-mobilesjc-ma{ display:block;}
.head-mobilesjc-ma{position:absolute; top:31px; display:none; z-index:1000; left:-50px;border: solid 1px #C2C2C2; padding:3px; width:200px; height:200px;}

.head-mobilejt a{line-height: 31px;}
.head-mobilejt{ position:relative;}
.head-mobilejt:hover .head-mobilejt-ma{ display:block;}
.head-mobilejt-ma{position:absolute; top:31px; display:none; z-index:1000; left:-50px;border: solid 1px #C2C2C2; padding:3px; width:200px; height:200px;}
.ipt {width: 122px;height:19px;background: #f9f9f9;line-height:21px; border: none;}
#but{ width: 24px; height:21px; background:#fff url(../a_images/ss.png) no-repeat;  border:none;}

/*广告*/
.gg{ padding-bottom:10px;}
.gg-r{ margin-right:20px;}
/*header*/
.header{ margin-top:5px;}
.header-xian{ width:1px; height:46px; background:#e4e4e4; margin:9px 20px 25px 15px;}
/*nav*/
.nav{ background:#b5241f; height:36px; border-bottom:solid 2px #a90100;margin-bottom:11px;}
.nav-ul{ font-family:"宋体"; width:1000p; height:36px;}
.nav-ul li{ float:left; line-height:36px; font-size:14px; font-weight:bold;color:#fff; height:36px; display:block;}
.nav-ul li span{ width:1px; height:16px; background:#8a0d0b; margin-top:12px; border-left:solid 1px #e13930; float:left;}
.nav-ul li a{ padding:0 20px; line-height:36px; font-size:14px; font-weight:bold; color:#fff; float:left;}
/*滚动新闻*/
.gdxw{ background:#d03d4d; padding:4px 8px;font-family:"宋体";font-size:12px; font-weight:bold;color:#fff; float:left;}
.headtop{ float:left; width:890px;}
.headtop ul{
	float: left;
	width:1200px;
	height:24px;
}
.headtop ul li{
text-decoration: inherit;
font-size: 12px;
float: left;
width: auto;
height: 25px;
margin-left: 30px;
line-height: 24px;
overflow: hidden;
text-align: left;
padding-left:10px;
background:url(../a_images/dian.jpg) no-repeat center left;	
}
.headtop ul li a{
	color:#333;
}
.headtop ul li a:hover{
	 color:#f06000;
	 
}
.headmore{
	 display:block;
	 float:right;
	 padding:2px 5px;
	 background:#05458b;
	 color:#fff;
	 margin-top: -23px;
}
/*头条*/
.tt{ width:998px; height:88px; border:solid 1px #e4e4e4; background:#fff; margin-top:13px;}
.ttimg{ margin:5px 0 0 8px; float:left}
.ttr{ float:left; margin:14px 0 0 74px;}
.ttr h2{ font-family:"微软雅黑"; font-size:32px; line-height:30px; color:#000; display:block;}
.ttr ul{ margin-top:14px;}
.ttr ul li{ float:left; font-family:"宋体"; font-size:12px; color:#333; line-height:24px;} 
.ttr ul li a{ float:left;}
.ttr ul li span{ width:1px; height:12px; background:#333; margin:6px 10px 0; display:block; float:left; }
/*main*/
.main-left{ width:420px; float:left;}
  /*头条*/
.ttdl{ margin:32px 0 14px;}
.ttdl dt img{ margin:0 10px 0 0;}
.ttdl dt{ font-family:"微软雅黑"; font-size:18px; font-weight:bold; color:#222; line-height:42px;}
.ttdl dd{ font-family:"宋体"; font-size:12px; color:#666; width:380px; line-height:24px; margin-left:15px;}
  /*淄博要闻*/
.zbyw{}    
.zbyw-top{ height:33px; width:390px; border-top:solid 5px #e4e4e4; border-bottom:dashed 1px #dbdbdb; position:relative; margin-bottom:10px;}
.zbyw-top p{ font-family:"宋体"; font-size:14px; color:#b31515; width:74px; border-top:solid 5px #b31515; height:33px; line-height:33px; position:absolute; top:-5px; left:0px; font-weight:bold; padding-left:6px; }
.zbyw ul{ margin-bottom:10px;}
.zbyw ul li{ font-family:"宋体"; font-size:14px; color:#222; line-height:30px; background:url(../a_images/dian.jpg) no-repeat left center; padding-left:10px;}

.main-right{ width:580px; float:right;}
.banner{ width:580px;}
/*微信公众平台*/
.wx{ float:left;}    
.wx-top{ height:33px; width:240px; border-top:solid 5px #e4e4e4; border-bottom:dashed 1px #dbdbdb; position:relative; margin-bottom:10px;}
.wx-top p{ font-family:"宋体"; font-size:14px; color:#b31515; width:94px; border-top:solid 5px #b31515; height:33px; line-height:33px; position:absolute; top:-5px; left:0px; font-weight:bold; padding-left:6px; }
.wx dl{ width:240px; margin-top:15px}
.wx dl a{ color:#fff}
.wx dd{ width:117px; height:24px; float:left; background:#666; color:#fff;font-family:"宋体"; font-size:12px; line-height:24px; text-align:center;margin-bottom:5px;}
.wx dt{ width:117px; height:24px; float:right; background:#666; color:#fff;font-family:"宋体"; font-size:12px; line-height:24px; text-align:center;margin-bottom:5px;}
.wx ul{ margin:10px 0;}
.wx ul li{ font-family:"宋体"; font-size:14px; color:#222; line-height:31px; background:url(../a_images/dian.jpg) no-repeat left center; padding-left:10px; width:240px; overflow:hidden; height:31px;}
/*专题专栏*/
.ztzl{ float:right;}    
.ztzl-top{ height:33px; width:320px; border-top:solid 5px #e4e4e4; border-bottom:dashed 1px #dbdbdb; position:relative; margin-bottom:10px;}
.ztzl-top p{ font-family:"宋体"; font-size:14px; color:#b31515; width:74px; border-top:solid 5px #b31515; height:33px; line-height:33px; position:absolute; top:-5px; left:0px; font-weight:bold; padding-left:6px; }
.ztzl ul{ margin-bottom:10px;}
.ztzl ul li{ font-family:"宋体"; font-size:14px; color:#222; line-height:31px; background:url(../a_images/dian.jpg) no-repeat left center; padding-left:10px; width:310px; height:31px; overflow:hidden;}
.ztzlxian{width:320px; border-bottom:dashed 1px #dbdbdb;}

/*活动*/
.hd{ float:left;}    
.hd-top{ height:33px; width:660px; border-top:solid 5px #e4e4e4; border-bottom:dashed 1px #dbdbdb; position:relative; margin-bottom:10px;}
.hd-top p{ font-family:"宋体"; font-size:14px; color:#b31515; width:74px; border-top:solid 5px #b31515; height:33px; line-height:33px; position:absolute; top:-5px; left:0px; font-weight:bold; padding-left:6px; }
.hd ul{ margin-top:20px;}
.hd ul li{ width:210px; float:left; margin-right:15px;}
.hd ul li a p{font-family:"宋体"; font-size:12px; color:#222; line-height:36px; text-align:center;}
.hd-l{ margin-left:15px;}
/*政风行风热线*/
.zfxfrx{ float:right;}    
.zfxfrx-top{ height:33px; width:320px; border-top:solid 5px #e4e4e4; border-bottom:dashed 1px #dbdbdb; position:relative; margin-bottom:10px;}
.zfxfrx-top p{ font-family:"宋体"; font-size:14px; color:#b31515; width:94px; border-top:solid 5px #b31515; height:33px; line-height:33px; position:absolute; top:-5px; left:0px; font-weight:bold; padding-left:6px; }
.zfxfrx ul{ margin-bottom:10px;}
.zfxfrx ul li{ font-family:"宋体"; font-size:14px; color:#222; line-height:31px; background:url(../a_images/dian.jpg) no-repeat left center; padding-left:10px; width:310px; height:31px; overflow:hidden;}

.ggw{ margin:10px 0 20px;}

/*淄博社会*/
.zbsh{ float:left;}    
.zbsh-top{ height:33px; width:320px; border-top:solid 5px #e4e4e4; border-bottom:dashed 1px #dbdbdb; position:relative; margin-bottom:10px;}
.zbsh-top p{ font-family:"宋体"; font-size:14px; color:#b31515; width:74px; border-top:solid 5px #b31515; height:33px; line-height:33px; position:absolute; top:-5px; left:0px; font-weight:bold; padding-left:6px; }
.zbsh dl{ margin-bottom:10px; position:relative;}
.zbsh dl dt{ float:left; margin-right:10px; }
.zbsh dl dt span{ position:absolute;background:#000;filter:alpha(opacity=50); opacity: 0.5;  width:146px; height:25px; display:block; left:0; bottom:5px; font-family:"宋体"; font-size:12px; line-height:25px; color:#fff; text-align:center;}
.zbsh dl dd{ font-family:"宋体"; font-size:14px; color:#222; line-height:23px; padding-left:10px; width:154px; height:115px; overflow:hidden;}
.zbsh dl dd p{font-family:"宋体"; font-size:14px; color:#222; line-height:32px; width:154px; font-weight:bold;}
.zbsh dl dd span{font-family:"宋体"; font-size:12px; color:#555; line-height:21px; width:154px;}
.zbsh ul{ margin-bottom:10px;}
.zbsh ul li{ font-family:"宋体"; font-size:14px; color:#222; line-height:31px; background:url(../a_images/dian.jpg) no-repeat left center; padding-left:10px; width:310px; height:31px; overflow:hidden;}
.zbshxian{width:320px; border-bottom:dashed 1px #dbdbdb;}

.mg-20{ margin:0 20px;}
/*Hello 大淄博*/
.dzb{ float:left;}    
.dzb-top{ height:33px; width:320px; border-top:solid 5px #e4e4e4; border-bottom:dashed 1px #dbdbdb; position:relative; margin-bottom:10px;}
.dzb-top p{ font-family:"宋体"; font-size:14px; color:#b31515; width:99px; border-top:solid 5px #b31515; height:33px; line-height:33px; position:absolute; top:-5px; left:0px; font-weight:bold; padding-left:6px; }
.dzb dl{ margin-bottom:10px; position:relative;}
.dzb dl dt{ float:left; margin-right:10px;}
.dzb dl dt span{ position:absolute;background:#333;filter:alpha(opacity=70); -moz-opacity:0.7;opacity: 0.7; width:146px; height:25px; display:block; left:0; bottom:5px; font-family:"宋体"; font-size:12px; line-height:25px; color:#fff; text-align:center;}
.dzb dl dd{ font-family:"宋体"; font-size:14px; color:#222; line-height:23px; padding-left:10px; width:154px; height:115px; overflow:hidden;}
.dzb dl dd p{font-family:"宋体"; font-size:14px; color:#222; line-height:32px; width:154px; font-weight:bold;}
.dzb dl dd span{font-family:"宋体"; font-size:12px; color:#555; line-height:21px; width:154px;}
.dzb ul{ margin-bottom:10px;}
.dzb ul li{ font-family:"宋体"; font-size:14px; color:#222; line-height:31px; background:url(../a_images/dian.jpg) no-repeat left center; padding-left:10px; width:310px; height:31px; overflow:hidden;}
.dzbxian{width:320px; border-bottom:dashed 1px #dbdbdb;}

/*图说新广*/
.tsxg{ float:left;}    
.tsxg-top{ height:33px; width:1000px; border-top:solid 5px #e4e4e4; border-bottom:dashed 1px #dbdbdb; position:relative; margin-bottom:10px;}
.tsxg-top p{ font-family:"宋体"; font-size:14px; color:#b31515; width:74px; border-top:solid 5px #b31515; height:33px; line-height:33px; position:absolute; top:-5px; left:0px; font-weight:bold; padding-left:6px; }
.tsxg-t{ width:500px; float:left; margin-bottom:40px;}
.tsxg-t a{ float:left; position:relative;}
.tsxg-t a span{ position:absolute; left:0px; bottom:0px; font-family:"微软雅黑"; font-size:14px; line-height:30px; color:#fff; display:block; text-align:center; width:249px;}
.mg-r{ margin-right:4px;}
.mg-b{ margin-bottom:1px;}


/*友情链接*/
.yqlj{ width:998px; height:41px; background:#f3f3f3; border:solid 1px #e4e4e4; margin-bottom:10px;}
.yqlj h4{ font-family:"宋体"; font-size:14px; font-weight:bold; line-height:41px; color:#b31515; margin-left:14px; width:75px; float:left;}
.yqlj a{font-family:"宋体"; font-size:12px; line-height:41px; color:#222; margin-left:15px; float:left;}
/*footer*/
.footer{ width:100%;background:#fff; padding-top:10px;}
.footer p{ font-family:"宋体"; font-size:12px; line-height:28px; color:#22; text-align:center;}
.footer-div{ width:500px; height:63px; margin:0 auto; padding-bottom:10px;}
.wrap{ width:1000px; margin:0 auto;}

/*列表页*/
.lby-dw{ height:16px; line-height:16px; width:679px; border-right:dashed 1px #ccc; height:24px;}
.lby-dw img{ float:left;}
.lby-dw p{ font-family:"宋体"; font-size:12px; line-height:16px; color:#000; float:left;}
.lby-dw p a{ margin:0 10px;}
.lby-lxian{ width:679px; border-right:dashed 1px #ccc; margin-bottom:20px;}
.lby-fy{ width:450px; margin:0 auto; padding:40px 0 20px 0;}
.lby-r{ width:310px; float:left; margin-top:10px;}
/*文字列表页*/
.wzlby-l{ width:679px;float:left; margin:10px 10px 0 0;}
.wzlby-l ul{} 
.wzlby-l ul li{ width:660px; height:123px; border-bottom:solid 1px #ddd; padding-top:6px;}
.wzlby-l ul li a h3{ font-family:"微软雅黑"; font-size:18px; font-weight:bold; color:#222; line-height:34px;}
.wzlby-l ul li a span{ font-family:"宋体"; font-size:12px;color:#888; line-height:20px;}
.wzlby-l ul li a p{ font-family:"宋体"; font-size:12px;color:#666; line-height:28px;}

/*图片列表页*/
.tplby-l{ width:679px;float:left; margin:10px 10px 0 0;}
.tplby-l ul{} 
.tplby-l ul li{ width:660px; height:158px; border-bottom:solid 1px #ddd; padding-top:6px;}
.tplby-l ul li a img{ float:left; margin:20px 20px 20px 0px;}
.tplby-l ul li a div{ width:470px; float:left; margin-top:20px;}
.tplby-l ul li a h3{ font-family:"微软雅黑"; font-size:18px; font-weight:bold; color:#222; line-height:34px;}
.tplby-l ul li a span{ font-family:"宋体"; font-size:12px;color:#888; line-height:20px;}
.tplby-l ul li a p{ font-family:"宋体"; font-size:12px;color:#666; line-height:28px; margin-top:10px;}
.tplby-fy{ width:350px; margin:0 auto; padding:40px 0 20px 0;}

/*内容页*/
.nry-l{ width:679px;float:left; margin:10px 10px 0 0;}
.nry-l-h{ width:660px; border-bottom:solid 1px #ddd;}
.nry-l-h h2{ font-family:"微软雅黑"; font-size:24px; color:#222; font-weight:bold; line-height:46px;}
.nry-l-h p span{ font-family:"宋体"; font-size:12px;color:#888; line-height:30px; margin-right:30px;}
.nry-l-h p{ font-family:"宋体"; font-size:12px;color:#222; line-height:30px;}
.nry-l-zw p{ font-family:"宋体"; font-size:14px; line-height:30px; color:#222; padding:16px 0px; width:650px; overflow:hidden;}
.nry-l-fx{ margin:25px 0px;}
/*相关新闻*/
.xgxw{ width:658px; border:solid 1px #e1e1e1; position:relative; padding-top:50px;}
.xgxw-p{ position:absolute; background:url(../a_images/3-2nry_04.png) no-repeat; width:112px; height:36px; top:11px; left:-8px; font-family:"微软雅黑"; font-size:18px; color:#fff; line-height:30px; text-align:center;}
.xgxw ul{ margin:0 0 10px 20px ;}
.xgxw ul li{ font-family:"宋体"; font-size:14px; color:#222; line-height:31px; background:url(../a_images/dian.jpg) no-repeat left center; padding-left:10px; height:31px; overflow:hidden;}

/*热点新闻*/
.rdxw{ float:left;}    
.rdxw-top{ height:33px; width:310px; border-top:solid 5px #e4e4e4; border-bottom:dashed 1px #dbdbdb; position:relative; margin-bottom:10px;}
.rdxw-top p{ font-family:"宋体"; font-size:14px; color:#b31515; width:99px; border-top:solid 5px #b31515; height:33px; line-height:33px; position:absolute; top:-5px; left:0px; font-weight:bold; padding-left:6px; }
.rdxw ul{ margin-bottom:10px;}
.rdxw ul li{ font-family:"宋体"; font-size:14px; color:#222; line-height:31px; background:url(../a_images/dian.jpg) no-repeat left center; padding-left:10px; width:310px; height:31px; overflow:hidden;}
/*新闻图片*/
.xwtp{ float:left;}    
.xwtp-top{ height:33px; width:310px; border-top:solid 5px #e4e4e4; border-bottom:dashed 1px #dbdbdb; position:relative; margin-bottom:10px;}
.xwtp-top p{ font-family:"宋体"; font-size:14px; color:#b31515; width:99px; border-top:solid 5px #b31515; height:33px; line-height:33px; position:absolute; top:-5px; left:0px; font-weight:bold; padding-left:6px; }
.xwtp ul{ width:312px;}
.xwtp ul li{ float:left;width:145px; margin-right:11px;}
.xwtp ul li a p{font-family:"宋体"; font-size:12px; color:#222; line-height:22px; width:145px; height:50px;}
